Tip for installing 1.7 on Ubuntu 6.06

Help
2006-05-19
2013-02-12
  • I had a small problem building xCHM on Ubuntu 6.06. The fix was to install 'libwxgtk2.6-dev'. I hope this helps someone :)